#block-views-events-and-programs-block-7{clear:both; background: none repeat scroll 0 0 #FFFFFF;margin-right:20px;}
#block-views-events-and-programs-block-7 .view-content{display: inline-block;}
#block-views-events-and-programs-block-7 .view-content table{}
#block-views-events-and-programs-block-7 .view-content table tr{}
#block-views-events-and-programs-block-7 .view-content table td{}
#block-views-events-and-programs-block-7 .view-content .event-sponsors{margin:10px 0 0;clear:both}
#block-views-events-and-programs-block-7 .view-content .event-sponsors img{float:left;padding:20px;}

#block-views-biography-block-4 .view-content .views-field-field-spec-sponsor-logos-1 .views-label{ background: none repeat scroll 0 0 #C3C0BB;color: #89170E;padding: 4px 30px 1px 20px;text-transform: uppercase;}
#block-views-biography-block-4 .view-content .views-field-field-spec-sponsor-logos-1 li.first{margin: 10px 0 0px 10px;}
#block-views-biography-block-4 .view-content .views-field-field-spec-sponsor-logos-1 li{margin: 4px 0 0px 10px;}
#block-thm-blocks-bio-title-sponsor-logo { float: none; margin: 15px 0 15px 105px; padding-left: 505px; background: url(/sites/all/themes/thm/images/sponsor-text.png) center left no-repeat;}
#block-thm-blocks-bio-title-sponsor-logo img {width: auto; height: auto; max-height: 84px;}

.views-field-field-sm-da-link {position: absolute; right: 10px; top: 260px;}
.views-field-field-sm-da-link a {width: 231px; height: 35px; display: block; background: url(/sites/all/themes/thm/images/buttons/sm-digital-archive-red.png) top left no-repeat; text-indent: -9999px;}
.views-field-field-sm-da-link a.thm-da-link {width: 229px; height: 26px; background: url(/sites/all/themes/thm/images/buttons/digital-archive-red.png) top left no-repeat;}